Web Themes & Templates

Discussion on Pilltone - Fresh Food Responsive Prestashop Theme

ZEMEZ

ZEMEZ supports this item

Supported

This author's response time can be up to 1 business day.

30 comments found.

hi I have a problem with your theme

it seems that the theme does not incorporate all the translations The translations are inserted correctly

Can you help me?

thanks Mauro

Thank you for your comment.

Please note that we can provide support only via our online help-desk: https://jetimpex.ticksy.com/submit/ (here in comments we can only answer some general and pre-purchase questions).

Submit a ticket there and we’ll get back to you with the best solution. Thanks :)

Hi,

after instalaltion and configuration seems that with some video resolutions it do not work properly.

I would also like to know if it is possible activate the quantity change in the the cart preview (ajax cart)

my site is www.spesaroma.com (you can use 00124 zip code to enter into site) let me know if you need more information.

Thanks Mauro

Thank you for your comment.

Please note that we can provide support only via our online help-desk: https://jetimpex.ticksy.com/submit/ (here in comments we can only answer some general and pre-purchase questions).

Submit a ticket there and we’ll get back to you with the best solution. Thanks :)

Not works with prestashop 1.7

Thank you for your comment. The theme is created for PrestaShop 1.6 as specified on the item description page.

Hello,

I need to recreate Demo4 layout for homepage, but no modifies are applied when i go in TM MegaLAyout and choose the 4th option for Header, TopColumn, Home, ecc…

Fast aid is appreciated

Regards

Antonio

Thank you for your comment.

Please note that we can provide support only via our online help-desk: https://jetimpex.ticksy.com/submit/ (here in comments we can only answer some general and pre-purchase questions).

Submit a ticket there and we’ll get back to you with the best solution. Thanks :)

spanish compatible?

Thank you for your comment.

Sure you can install Spanish without any issues.

You can contact us via support only via our online help-desk: https://jetimpex.ticksy.com/submit/ if you won’t be able to install Spanish.

Thanks :)

Good morning I can not install the theme says: error 500

Thank you for your comment.

Please note that we can provide support only via our online help-desk: https://jetimpex.ticksy.com/submit/ (here in comments we can only answer some general and pre-purchase questions).

Submit a ticket there and we’ll get back to you with the best solution. Thanks :)

Hello, I’m thinking of buying this template, but I would like to change the green base color for a red, is it possible in a simple (way without having to edit all the CSS?)

Hello, if you use Prestashop 1.6 go to Modules and Services -> Modules and Services. Find module “Theme Configurator”, and click “view” button at Display Live Configurator. http://prntscr.com/g3b8c1 Them in configuration panel on front page choose color and close tab

Prestashop 1.7 does not have this functionality and you must edit the code to change the color

Hello, how do I install the sample data in Prestashop 1.7? The tutorial is for 1.6. I uploaded manual data by FTP, but when uploading the SQL in phpMyAdmin gives me error, can you help me?

Thank you for your comment. Please note that we can provide support only via our online help-desk: https://jetimpex.ticksy.com/submit/  (here in comments we can only answer some general and pre-purchase questions). Submit a ticket there and we’ll get back to you with the best solution. Thanks 

The template don’t work well with prestashop 1.7. Sample data provided have a lot of bug..

Regards

Dear Customer,

We have tested our theme with the latest 1.7.x prestashop version and it works properly from our side. Likely the issue is caused by custom database prefix. Please provide us with valid ftp and admin credentials in your 1348992 ticket. We will gladly assist you with the installation.

Best Regards!

This theme is compatible with prestashop 1.7.4?

Dear Customer, this theme is compatible with 1.7.x versions including 1.7.4 as well. Could you, please submit your further requests via https://jetimpex.ticksy.com/submit/ ? Our techs will be glad to help you! Thank you!

by
by
by
by
by
by